import React from 'react';
import { render, screen } from 'utils/test-utils';
import CustomArticle from './index';

describe('CustomArticle', () => {
  it('should render without crashing', () => {
    render(<CustomArticle />);
  });
});
